.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.600000px;}
.ws1{word-spacing:-1.440000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.224000px;}
._4{margin-left:-2.744000px;}
._2{margin-left:-1.248000px;}
._3{width:1.008000px;}
._1{width:2.112000px;}
._6{width:15.200000px;}
._5{width:16.240000px;}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:27.336601px;}
.y27{bottom:51.744281px;}
.y26{bottom:65.803105px;}
.y25{bottom:166.206536px;}
.y24{bottom:209.632680px;}
.y23{bottom:226.815686px;}
.y22{bottom:243.998693px;}
.y21{bottom:261.181699px;}
.y20{bottom:278.364706px;}
.y1f{bottom:295.547712px;}
.y1e{bottom:312.730719px;}
.y1d{bottom:329.913725px;}
.y1c{bottom:347.096732px;}
.y1b{bottom:364.279739px;}
.y1a{bottom:381.462745px;}
.y19{bottom:398.645752px;}
.y18{bottom:415.828758px;}
.y17{bottom:450.194771px;}
.y16{bottom:484.560784px;}
.y15{bottom:501.743791px;}
.y14{bottom:536.109804px;}
.y13{bottom:553.292810px;}
.y12{bottom:570.475817px;}
.y11{bottom:587.658824px;}
.y10{bottom:622.024837px;}
.yf{bottom:656.390850px;}
.ye{bottom:690.756863px;}
.yd{bottom:707.939869px;}
.yc{bottom:725.122876px;}
.yb{bottom:759.488889px;}
.ya{bottom:776.671895px;}
.y9{bottom:793.854902px;}
.y8{bottom:828.220915px;}
.y7{bottom:845.403922px;}
.y6{bottom:862.586928px;}
.y5{bottom:896.952941px;}
.y4{bottom:931.318954px;}
.y3{bottom:953.813072px;}
.y2{bottom:995.052288px;}
.y1{bottom:1032.542484px;}
.h5{height:20.188000px;}
.h6{height:25.956000px;}
.h4{height:28.840000px;}
.h3{height:34.608000px;}
.h2{height:67.200000px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:48.041031px;}
.x2{left:62.099854px;}
.x3{left:644.580969px;}
.x4{left:765.679926px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.365690pt;}
.ws1{word-spacing:-1.229121pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.605423pt;}
._4{margin-left:-2.342159pt;}
._2{margin-left:-1.065238pt;}
._3{width:0.860385pt;}
._1{width:1.802711pt;}
._6{width:12.974059pt;}
._5{width:13.861757pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:23.333333pt;}
.y27{bottom:44.166667pt;}
.y26{bottom:56.166667pt;}
.y25{bottom:141.866667pt;}
.y24{bottom:178.933333pt;}
.y23{bottom:193.600000pt;}
.y22{bottom:208.266667pt;}
.y21{bottom:222.933333pt;}
.y20{bottom:237.600000pt;}
.y1f{bottom:252.266667pt;}
.y1e{bottom:266.933333pt;}
.y1d{bottom:281.600000pt;}
.y1c{bottom:296.266667pt;}
.y1b{bottom:310.933333pt;}
.y1a{bottom:325.600000pt;}
.y19{bottom:340.266667pt;}
.y18{bottom:354.933333pt;}
.y17{bottom:384.266667pt;}
.y16{bottom:413.600000pt;}
.y15{bottom:428.266667pt;}
.y14{bottom:457.600000pt;}
.y13{bottom:472.266667pt;}
.y12{bottom:486.933333pt;}
.y11{bottom:501.600000pt;}
.y10{bottom:530.933333pt;}
.yf{bottom:560.266667pt;}
.ye{bottom:589.600000pt;}
.yd{bottom:604.266667pt;}
.yc{bottom:618.933333pt;}
.yb{bottom:648.266667pt;}
.ya{bottom:662.933333pt;}
.y9{bottom:677.600000pt;}
.y8{bottom:706.933333pt;}
.y7{bottom:721.600000pt;}
.y6{bottom:736.266667pt;}
.y5{bottom:765.600000pt;}
.y4{bottom:794.933333pt;}
.y3{bottom:814.133333pt;}
.y2{bottom:849.333333pt;}
.y1{bottom:881.333333pt;}
.h5{height:17.231598pt;}
.h6{height:22.154912pt;}
.h4{height:24.616569pt;}
.h3{height:29.539883pt;}
.h2{height:57.358996pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:41.005733pt;}
.x2{left:53.005733pt;}
.x3{left:550.186267pt;}
.x4{left:653.551067pt;}
}
